:local(.number-tracker-container) {
  :local(.card) {
    height: 100%;
    max-height: 240px;

    &.center > .ant-card-body {
      text-align: center;
    }

    > .ant-card-body {
      overflow-y: auto;
      max-height: 182px;
    }

    :local(.statistic) {
      text-align: center;

      > .ant-statistic-content > .ant-statistic-content-value > .ant-statistic-content-value-int {
        font-size: 60px;
      }
    }
  }
}
